Commit bb0f2937 authored by Jonathan Esk-Riddell's avatar Jonathan Esk-Riddell 🏄
Browse files

Revert "no qt6 here"

This reverts commit dee250d2.
parent dee250d2
......@@ -24,6 +24,7 @@ Build-Depends: cmake,
libtiff-dev,
pkg-config (>= 0.18),
python3:any,
qt6-base-dev,
qtbase5-dev,
zlib1g-dev
Build-Depends-Indep: libcairo2-doc, libglib2.0-doc
......@@ -150,6 +151,34 @@ Description: PDF rendering library -- development files (Qt 5 interface)
This package contains the headers and development libraries needed to
build applications using the Qt 5-based Poppler interface.
Package: libpoppler-qt6-3
Architecture: any
Section: libs
Multi-Arch: same
Depends: libpoppler119 (= ${binary:Version}),
${misc:Depends},
${shlibs:Depends}
Description: PDF rendering library (Qt 6 based shared library)
Poppler is a PDF rendering library based on Xpdf PDF viewer.
.
This package provides the Qt 6 based shared library for applications
using the Qt 6 interface to Poppler.
Package: libpoppler-qt6-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libpoppler-dev (= ${binary:Version}),
libpoppler-qt6-3 (= ${binary:Version}),
qt6-base-dev,
${misc:Depends},
${shlibs:Depends}
Description: PDF rendering library -- development files (Qt 6 interface)
Poppler is a PDF rendering library based on Xpdf PDF viewer.
.
This package contains the headers and development libraries needed to
build applications using the Qt 6-based Poppler interface.
Package: libpoppler-cpp0v5
Architecture: any
Section: libs
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment